package cz.utb.tadis.charts.model;

import java.util.List;

public class PrivateCharts {

    private List<Chart> usersCharts;

    private List<Chart> addedCharts;

    public PrivateCharts() {
    }

    public PrivateCharts(List<Chart> usersCharts, List<Chart> addedCharts) {
        this.usersCharts = usersCharts;
        this.addedCharts = addedCharts;
    }

    public List<Chart> getUsersCharts() {
        return usersCharts;
    }

    public void setUsersCharts(List<Chart> usersCharts) {
        this.usersCharts = usersCharts;
    }

    public List<Chart> getAddedCharts() {
        return addedCharts;
    }

    public void setAddedCharts(List<Chart> addedCharts) {
        this.addedCharts = addedCharts;
    }
}
